<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>摧毁美丽 生活杀手TOP10</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:49:02</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>7</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;strong&amp;gt;杀手①：用柜台上的试用品&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/strong&amp;gt;　　杀机：这些导购给你化妆用的那些刷子，用的那些彩状品有没有经过消毒？她们为你试护肤品的的时候，那些护肤品已经打开包装多久了，是否已经过了保质期？ &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　美人招：这种便宜最好不占！如果真想知道护肤品的效用，可以向导购小姐要一些小样回家去试。如果要为你化彩妆的话。记得要用新的海绵和刷子，像睫毛膏这样的东西，一些大品牌的柜台都会有专门用来试妆的刷子。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;strong&amp;gt;杀手②：咬掉手指上的硬皮&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　杀机：手指上的硬皮会破坏你漂亮的真丝裙，那么你怎么对付它们呢？是不是用牙把它们咬掉？这只会让你倒刺横生，严重的情况下还会让你的肌肤感染！ &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　美人招：最好的办法是以硬治硬--只需每天晚上，在手指尖涂上一些保湿油或者橄榄油，然后轻轻按摩下同时隔几天的时间就要给手指做磨砂，去去死皮。如果有一块浮石就更好了，你可以在洗澡的时候来磨一下手指上的硬皮，硬皮自然会很容易脱落。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　&amp;lt;strong&amp;gt;杀手③：冬天的早晨洗头&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　杀机：由于白天工作繁忙，很多人喜欢晚上洗头或在早晨出门前洗头，但头发未干就睡觉或出门受冷风吹，会对健康造成很大威胁。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　早晨出门前洗头也是不可取的，尤其是在寒冷的冬季，因为头发没有擦干，头部的毛孔开放着，很容易遭受风寒，轻者也会患上感冒头痛。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　美人招：如果有晚上或早晨洗头的习惯，一定要注意擦干再睡或者擦干再出门。女士洗完澡后一定要注意擦干身体和头发，避免寒邪和湿气乘虚而入，以免罹患头痛、颈腰背痛，甚至引发一些妇科疾病。
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;　　&amp;lt;strong&amp;gt;杀手④：挤痘痘不消炎&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　杀机：这简直十恶不赦！挤痘痘，痘痘完全好的时间是7-10天，还会留下疤痕，而如果你不管它，好的时间只会是2-3天，如果用手来挤，手指上的细菌还会进入到痘痘中，极有可能造成肌肤感染。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;　　美人招：保持足够的耐心，然后选择含有水杨酸的护肤品，每天两次涂在肌肤上。同时，用浸了眼药水的棉片敷一下痘痘，能够起到镇静消炎的功效。&amp;lt;/p&amp;gt;</Content>
  </News>
</Root>